WordPress.org

Plugin Directory

Styles: TwentyEleven

Be creative with colors and fonts. Styles changes everything.

Requires: 3.4 or higher
Compatible up to: 3.6.1
Last Updated: 2014-3-10
Active Installs: 2,000+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.